aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorEike Ziller <eike.ziller@qt.io>2021-06-24 15:26:36 +0200
committerEike Ziller <eike.ziller@qt.io>2021-06-25 07:15:11 +0000
commit9e8cfe1a41e006d63b61f96e30011cf018a1e200 (patch)
tree782ad0c783ccb66972c8f80c1585e646305672a3 /scripts
parent1fef4085bf1f2fe891fd158828257f932e47c395 (diff)
macOS: Remove clangrefactoring/pchmanager from deployment
They are gone for real now Change-Id: I653ed1ce1591d839a5ba01d00ef18c590d44100a Reviewed-by: Marco Bubke <marco.bubke@qt.io>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/deployqtHelper_mac.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/scripts/deployqtHelper_mac.sh b/scripts/deployqtHelper_mac.sh
index a079cb8425..867fa5c698 100755
--- a/scripts/deployqtHelper_mac.sh
+++ b/scripts/deployqtHelper_mac.sh
@@ -136,8 +136,6 @@ if [ $LLVM_INSTALL_DIR ]; then
install_name_tool -add_rpath "@executable_path/../lib" "$libexec_path/clang/bin/clazy-standalone" || exit 1
fi
clangbackendArgument="-executable=$libexec_path/clangbackend"
- clangpchmanagerArgument="-executable=$libexec_path/clangpchmanagerbackend"
- clangrefactoringArgument="-executable=$libexec_path/clangrefactoringbackend"
fi
#### macdeployqt
@@ -173,6 +171,6 @@ if [ ! -d "$app_path/Contents/Frameworks/QtCore.framework" ]; then
"-executable=$libexec_path/cpaster" \
"${qbsArguments[@]}" \
"$qml2puppetArgument" \
- "$clangbackendArgument" "$clangpchmanagerArgument" "$clangrefactoringArgument" || exit 1
+ "$clangbackendArgument" || exit 1
fi